# Mail template multi attachment

This module add possibility to generate more than one attachment into your email template.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Just go on an email template and set attachments into “Attachments” tab.

You can fill the “Simple attachment” if you need only 1 document (like Odoo standard). You can also fill “Multi attachments” section if you need to add more document generation.

You can fill only “Multi attachments” section and let empty “Simple attachment” if you want.

# Usage

You just have to use your email template like usual. New attachments will be generated automatically with the email content.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- François Honoré <francois.honore@acsone.eu>
- Sodexis <dev@sodexis.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.